package com.zjrs.ggfw.shbzk.dto.common;

import io.swagger.annotations.ApiModelProperty;

public class PageDTO {
	
	@ApiModelProperty(value = "每页数量")
    private long pagesize = 10;
	
	@ApiModelProperty(value = "当前页")
    private long pagenum = 1;

    public long getPagesize() {
        return pagesize;
    }

    public void setPagesize(long pagesize) {
        this.pagesize = pagesize;
    }

    public long getPagenum() {
        return pagenum;
    }

    public void setPagenum(long pagenum) {
        this.pagenum = pagenum;
    }
}
